{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index"
  }
}